﻿img {
	border-width: 0px;
}
.banner_1 {
	
	position: absolute;
	top: 0px;
	left: 0px;
	width: 490px;

}
.banner_1_velky {
	border: 1px solid #DDDDDD;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 554px;
	height: 250px;
}
.banner_2 {
	
	position: absolute;
	top: 0px;
	left: 562px;
	width: 302px;

}
.banner_3 {
	border: 1px solid #DDDDDD;
	position: absolute;
	top: 0px;
	left: 608px;
	width: 250px;
	height: 250px;
}
.banner_velky {
	border: 1px solid #DDDDDD;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 858px;
	height: 250px;
}
.banner_velky2 {
	border: 0px solid #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 858px;
	height: 250px;
}
.banner_ebola_l {
	border: 1px solid #DDDDDD;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 410px;
	height: 250px;
}
.banner_ebola_p {
	border: 1px solid #DDDDDD;
	position: absolute;
	top: 0px;
	left: 450px;
	width: 410px;
	height: 250px;
}
.banner_tip {
	border: 1px solid #DDDDDD;
	position: absolute;
	top: 0px;
	left: 0px;
}
.bastard {
	width: 859px;
	height: 250px;
}
.zarovnani {
	margin-left: 0px;
	margin-top: 0px;
}
